Support » Plugin: Yoast SEO » Compatibility with PHP 8.1?

  • Resolved Fritex

    (@fritex)


    Hello,

    I was wondering are there any updates?
    I assume it works already with PHP 8.0, but how about PHP 8.1?

    Using the latest WordPress 5.9.2.

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.